<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/srl_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <View style="@style/ViewX" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="20mm"
                android:text="作为卖家"
                android:textColor="@color/mainTextColor"
                android:textSize="20sp"
                android:textStyle="bold" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_sale"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm" />

            <View style="@style/ViewX" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="20mm"
                android:text="作为买家"
                android:textColor="@color/mainTextColor"
                android:textSize="20sp"
                android:textStyle="bold" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_product"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm" />

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</com.scwang.smartrefresh.layout.SmartRefreshLayout>